[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TFPCustomImage.LoadFromStream

Loads an image from a stream, optionally using an specific reader.

## Declaration

Source position: line 0

`public procedure TFPCustomImage.LoadFromStream(`
`Str: TStream;`
`Handler: TFPCustomImageReader`
`); procedure TFPCustomImage.LoadFromStream(`
`Str: TStream`
`);`

## Description

An overloaded version allows to specify an custom image reader. Otherwise the registered image readers are tried.

The latest version of this document can be found at lazarus-ccr.sourceforge.net .